Unterstützte Ausweiskartendrucker in Security Center 5.10.0.0 - Security Center 5.10.0.0

Security Center – Versionshinweise 5.10.0.0

Applies to
Security Center 5.10.0.0
Last updated
2021-03-17
Content type
Versionshinweise
Language
Deutsch (Deutschland)
Product line
Security Center unified platform > Security Center
Version
5.10

Security Center verwendet Windows-Druckertreiber und ist deshalb mit Druckern kompatibel, die vom Windows-Betriebssystem unterstützt werden.

Technischer Support ist nur für Drucker verfügbar, die von Genetec Inc. erworben wurden:
Hersteller Modell
HID FARGO DTC1250e
DTC4500e
HDP5000
HDP8500
MagiCard Enduro3E